Subject: bug#13607: 24.3.50; insert new org entry is filled with null

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Feb 2013 12:35:24 +0200

> From: Ivan Kanis <[email-masked]>
> Date: Sat, 02 Feb 2013 10:23:21 +0100
> 
> emacs -Q
> C-x C-f ~/todo.org
> type *one
> C-RET
> 
> I expect a new line leading with *.

And that's what I get here, with today's trunk.  I tried on both
MS-Windows and GNU/Linux (the latter in a TTY session only).

> Load-path shadows:

You have a lot of shadowing going on, including in Org.  Could this be
the result of that shadowing?  What happens if you remove
/home/ubuntu/vcs/emacs/ from load-path?